@charset "UTF-8";


.fixed {
  position: fixed;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.inset-0 {
  inset: 0px;
}
.left-0 {
  left: 0px;
}
.right-0 {
  right: 0px;
}
.top-0 {
  top: 0px;
}
.z-0 {
  z-index: 0;
}
.z-10 {
  z-index: 10;
}
.z-50 {
  z-index: 50;
}
.mx-auto {
  margin-left: auto;
  margin-right: auto;
}
.mb-1 {
  margin-bottom: 0.25rem;
}
.mb-12 {
  margin-bottom: 3rem;
}
.mb-16 {
  margin-bottom: 4rem;
}
.mb-2 {
  margin-bottom: 0.5rem;
}
.mb-4 {
  margin-bottom: 1rem;
}
.mb-6 {
  margin-bottom: 1.5rem;
}
.mb-8 {
  margin-bottom: 2rem;
}
.mb-stack-lg {
  margin-bottom: 32px;
}
.mb-stack-md {
  margin-bottom: 16px;
}
.mr-4 {
  margin-right: 1rem;
}
.mt-16 {
  margin-top: 4rem;
}
.mt-2 {
  margin-top: 0.5rem;
}
.block {
  display: block;
}
.inline-block {
  display: inline-block;
}
.flex {
  display: flex;
}
.grid {
  display: grid;
}
.hidden {
  display: none;
}
.aspect-\[16\/7\] {
  aspect-ratio: 16/7;
}
.aspect-video {
  aspect-ratio: 16 / 9;
}
.h-12 {
  height: 3rem;
}
.h-16 {
  height: 4rem;
}
.h-8 {
  height: 2rem;
}
.h-full {
  height: 100%;
}
.min-h-\[870px\] {
  min-height: 870px;
}
.w-12 {
  width: 3rem;
}
.w-16 {
  width: 4rem;
}
.w-8 {
  width: 2rem;
}
.w-full {
  width: 100%;
}
.max-w-2xl {
  max-width: 42rem;
}
.max-w-container-max {
  max-width: 1280px;
}
.flex-1 {
  flex: 1 1 0%;
}
.flex-shrink-0 {
  flex-shrink: 0;
}
.flex-grow {
  flex-grow: 1;
}
.cursor-pointer {
  cursor: pointer;
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr));
}
.flex-col {
  flex-direction: column;
}
.flex-wrap {
  flex-wrap: wrap;
}
.items-end {
  align-items: flex-end;
}
.items-center {
  align-items: center;
}
.justify-center {
  justify-content: center;
}
.justify-between {
  justify-content: space-between;
}
.gap-16 {
  gap: 4rem;
}
.gap-2 {
  gap: 0.5rem;
}
.gap-4 {
  gap: 1rem;
}
.gap-6 {
  gap: 1.5rem;
}
.gap-gutter {
  gap: 24px;
}
.gap-stack-lg {
  gap: 32px;
}
.gap-stack-md {
  gap: 16px;
}
.space-y-2 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.5rem * var(--tw-space-y-reverse));
}
.space-y-4 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1rem * var(--tw-space-y-reverse));
}
.space-y-8 > :not([hidden]) ~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(2rem * var(--tw-space-y-reverse));
}
.overflow-hidden {
  overflow: hidden;
}
.scroll-smooth {
  scroll-behavior: smooth;
}
.rounded {
  border-radius: 0.125rem;
}
.rounded-full {
  border-radius: 0.75rem;
}
.rounded-lg {
  border-radius: 0.25rem;
}
.border {
  border-width: 1px;
}
.border-y {
  border-top-width: 1px;
  border-bottom-width: 1px;
}
.border-b {
  border-bottom-width: 1px;
}
.border-b-2 {
  border-bottom-width: 2px;
}
.border-t {
  border-top-width: 1px;
}
.border-outline {
  --tw-border-opacity: 1;
  border-color: rgb(116 119 127 / var(--tw-border-opacity, 1));
}
.border-outline-variant {
  --tw-border-opacity: 1;
  border-color: rgb(196 198 207 / var(--tw-border-opacity, 1));
}
.border-primary {
  --tw-border-opacity: 1;
  border-color: rgb(0 6 19 / var(--tw-border-opacity, 1));
}
.border-secondary {
  --tw-border-opacity: 1;
  border-color: rgb(0 88 188 / var(--tw-border-opacity, 1));
}
.border-white\/10 {
  border-color: rgb(255 255 255 / 0.1);
}
.border-white\/20 {
  border-color: rgb(255 255 255 / 0.2);
}
.bg-primary {
  --tw-bg-opacity: 1;
  background-color: rgb(0 6 19 / var(--tw-bg-opacity, 1));
}
.bg-primary\/10 {
  background-color: rgb(0 6 19 / 0.1);
}
.bg-secondary-container {
  --tw-bg-opacity: 1;
  background-color: rgb(0 112 235 / var(--tw-bg-opacity, 1));
}
.bg-surface {
  --tw-bg-opacity: 1;
  background-color: rgb(249 249 252 / var(--tw-bg-opacity, 1));
}
.bg-surface-container-high {
  --tw-bg-opacity: 1;
  background-color: rgb(232 232 234 / var(--tw-bg-opacity, 1));
}
.bg-surface-container-low {
  --tw-bg-opacity: 1;
  background-color: rgb(243 243 246 / var(--tw-bg-opacity, 1));
}
.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}
.bg-white\/10 {
  background-color: rgb(255 255 255 / 0.1);
}
.bg-white\/5 {
  background-color: rgb(255 255 255 / 0.05);
}
.bg-gradient-to-r {
  background-image: linear-gradient(to right, var(--tw-gradient-stops));
}
.from-primary\/90 {
  --tw-gradient-from: rgb(0 6 19 / 0.9) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 6 19 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.via-primary\/60 {
  --tw-gradient-to: rgb(0 6 19 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), rgb(0 6 19 / 0.6) var(--tw-gradient-via-position), var(--tw-gradient-to);
}
.to-transparent {
  --tw-gradient-to: transparent var(--tw-gradient-to-position);
}
.object-cover {
  object-fit: cover;
}
.p-10 {
  padding: 2.5rem;
}
.p-4 {
  padding: 1rem;
}
.p-8 {
  padding: 2rem;
}
.px-12 {
  padding-left: 3rem;
  padding-right: 3rem;
}
.px-3 {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}
.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}
.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.px-8 {
  padding-left: 2rem;
  padding-right: 2rem;
}
.px-margin-desktop {
  padding-left: 48px;
  padding-right: 48px;
}
.py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem;
}
.py-2 {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}
.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.py-section-padding {
  padding-top: 80px;
  padding-bottom: 80px;
}
.pb-1 {
  padding-bottom: 0.25rem;
}
.pb-8 {
  padding-bottom: 2rem;
}
.pt-24 {
  padding-top: 6rem;
}
.pt-8 {
  padding-top: 2rem;
}
.text-center {
  text-align: center;
}

.text-\[10px\] {
  font-size: 10px;
}
.text-\[18px\] {
  font-size: 18px;
}
.text-\[32px\] {
  font-size: 32px;
}
.text-\[40px\] {
  font-size: 40px;
}
.text-\[48px\] {
  font-size: 48px;
}
.text-body-lg {
  font-size: 18px;
  line-height: 1.6;
  font-weight: 400;
}
.text-body-md {
  font-size: 16px;
  line-height: 1.6;
  font-weight: 400;
}
.text-caption {
  font-size: 12px;
  line-height: 1.4;
  font-weight: 400;
}
.text-display-lg-mobile {
  font-size: 32px;
  line-height: 1.2;
  font-weight: 700;
}
.text-headline-lg {
  font-size: 32px;
  line-height: 1.3;
  font-weight: 700;
}
.text-headline-md {
  font-size: 24px;
  line-height: 1.4;
  font-weight: 600;
}
.text-label-md {
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: 0.05em;
  font-weight: 600;
}
.font-bold {
  font-weight: 700;
}
.uppercase {
  text-transform: uppercase;
}
.tracking-tight {
  letter-spacing: -0.025em;
}
.tracking-wider {
  letter-spacing: 0.05em;
}
.tracking-widest {
  letter-spacing: 0.1em;
}
.text-on-primary {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.text-on-primary-container {
  --tw-text-opacity: 1;
  color: rgb(111 136 173 / var(--tw-text-opacity, 1));
}
.text-on-secondary-container {
  --tw-text-opacity: 1;
  color: rgb(254 252 255 / var(--tw-text-opacity, 1));
}
.text-on-surface {
  --tw-text-opacity: 1;
  color: rgb(26 28 30 / var(--tw-text-opacity, 1));
}
.text-on-surface-variant {
  --tw-text-opacity: 1;
  color: rgb(67 71 78 / var(--tw-text-opacity, 1));
}
/* .text-primary {
  --tw-text-opacity: 1;
  color: rgb(0 6 19 / var(--tw-text-opacity, 1));
} */
.text-secondary {
  --tw-text-opacity: 1;
  color: rgb(0 88 188 / var(--tw-text-opacity, 1));
}
.text-secondary-fixed {
  --tw-text-opacity: 1;
  color: rgb(216 226 255 / var(--tw-text-opacity, 1));
}
.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.opacity-80 {
  opacity: 0.8;
}
.shadow-sm {
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.shadow-md {
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.grayscale {
  --tw-grayscale: grayscale(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia)
    var(--tw-drop-shadow);
}
.backdrop-blur-md {
  --tw-backdrop-blur: blur(12px);
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale)
    var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate)
    var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
}
.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.transition-colors {
  transition-property:
    color,
    background-color,
    border-color,
    fill,
    stroke,
    -webkit-text-decoration-color;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-property:
    color,
    background-color,
    border-color,
    text-decoration-color,
    fill,
    stroke,
    -webkit-text-decoration-color;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
.hover\:border-secondary:hover {
  --tw-border-opacity: 1;
  border-color: rgb(0 88 188 / var(--tw-border-opacity, 1));
}
.hover\:bg-primary:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(0 6 19 / var(--tw-bg-opacity, 1));
}
.hover\:bg-surface-tint:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(71 96 131 / var(--tw-bg-opacity, 1));
}
.hover\:bg-white\/10:hover {
  background-color: rgb(255 255 255 / 0.1);
}
/* .hover\:text-primary:hover {
  --tw-text-opacity: 1;
  color: rgb(0 6 19 / var(--tw-text-opacity, 1));
} */
.hover\:text-secondary-fixed:hover {
  --tw-text-opacity: 1;
  color: rgb(216 226 255 / var(--tw-text-opacity, 1));
}
.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.hover\:brightness-110:hover {
  --tw-brightness: brightness(1.1);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia)
    var(--tw-drop-shadow);
}
.active\:scale-95:active {
  --tw-scale-x: 0.95;
  --tw-scale-y: 0.95;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.group:hover .group-hover\:translate-x-1 {
  --tw-translate-x: 0.25rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y))
    scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.group:hover .group-hover\:bg-secondary-container {
  --tw-bg-opacity: 1;
  background-color: rgb(0 112 235 / var(--tw-bg-opacity, 1));
}
.group:hover .group-hover\:text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.dark\:bg-primary-container:is(.dark *) {
  --tw-bg-opacity: 1;
  background-color: rgb(0 31 63 / var(--tw-bg-opacity, 1));
}
@media (min-width: 640px) {
  .sm\:flex-row {
    flex-direction: row;
  }
}
@media (min-width: 768px) {
  .md\:col-span-3 {
    grid-column: span 3 / span 3;
  }
  .md\:block {
    display: block;
  }
  .md\:flex {
    display: flex;
  }
  .md\:w-1\/2 {
    width: 50%;
  }
  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .md\:flex-row {
    flex-direction: row;
  }
  .md\:text-display-lg {
    font-size: 48px;
    line-height: 1.2;
    letter-spacing: -0.02em;
    font-weight: 700;
  }
}
@media (min-width: 1024px) {
  .lg\:col-span-3 {
    grid-column: span 3 / span 3;
  }
  .lg\:flex {
    display: flex;
  }
  .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
